[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial=EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.7
FresnelC = 0.12
FlakesK = 0.0
BrightnessAdjustment = 0.65
SpecularBase = 0.1, 40
SpecularSun = 0.1, 1000000
AmbientSpecular = 1
AmbientSpecularEXP = 2
ClearCoatThickness = 0.1
UseMetallicReflections = 0.0